-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_istanbul_dropped_2022_01_31`
--

DROP TABLE IF EXISTS `whois_record_istanbul_dropped_2022_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_istanbul_dropped_2022_01_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_01_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_istanbul_dropped_2022_01_31` (`registry_data_id`),
  CONSTRAINT `whois_record_istanbul_dropped_2022_01_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_istanbul_dropped_2022_01_31`
--

LOCK TABLES `whois_record_istanbul_dropped_2022_01_31` WRITE;
/*!40000 ALTER TABLE `whois_record_istanbul_dropped_2022_01_31` DISABLE KEYS */;
INSERT INTO `whois_record_istanbul_dropped_2022_01_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'analiz.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-01-31 17:07:50','2022-01-31 17:07:50',1145,'GoDaddy.com, LLC',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'beygrup.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-01-31 17:07:52','2022-01-31 17:07:52',1146,'Nics Telekomünikasyon Tic Ltd. Şti.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ctf.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-01-31 17:07:54','2022-01-31 17:07:54',1147,'Realtime Register B.V.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'sardis.istanbul',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-01-31 17:07:55','2022-01-31 17:07:55',1148,'GoDaddy.com, LLC',0);
/*!40000 ALTER TABLE `whois_record_istanbul_dropped_2022_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_istanbul_dropped_2022_01_31`
--

DROP TABLE IF EXISTS `registry_data_istanbul_dropped_2022_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_istanbul_dropped_2022_01_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_01_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_01_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_01_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_01_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`),
  CONSTRAINT `registry_data_istanbul_dropped_2022_01_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_istanbul_dropped_2022_01_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_istanbul_dropped_2022_01_31`
--

LOCK TABLES `registry_data_istanbul_dropped_2022_01_31` WRITE;
/*!40000 ALTER TABLE `registry_data_istanbul_dropped_2022_01_31` DISABLE KEYS */;
INSERT INTO `registry_data_istanbul_dropped_2022_01_31` VALUES (1145,'2020-12-19T15:36:24Z','2022-01-30T08:18:19Z','2022-12-19T15:36:24Z',3430,NULL,NULL,NULL,NULL,'analiz.istanbul',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: ANALIZ.ISTANBUL\nRegistry Domain ID: D425500000335727378-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-01-30T08:18:19Z\nCreation Date: 2020-12-19T15:36:24Z\nRegistry Expiry Date: 2022-12-19T15:36:24Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: eyup\nRegistrant Country: TR\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:40Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: ANALIZ.ISTANBUL\nRegistry Domain ID: D425500000335727378-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-01-30T08:18:19Z\nCreation Date: 2020-12-19T15:36:24Z\nRegistry Expiry Date: 2022-12-19T15:36:24Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: eyup\nRegistrant Country: TR\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-01-31 17:07:50','2022-01-31 17:07:50','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(1146,'2016-12-20T18:32:05Z','2022-01-30T08:51:34Z','2022-12-20T18:32:05Z',3431,NULL,NULL,NULL,NULL,'beygrup.istanbul','EX2.NATROHOST.COM\nEX1.NATROHOST.COM\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: BEYGRUP.ISTANBUL\nRegistry Domain ID: D425500000001800745-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-01-30T08:51:34Z\nCreation Date: 2016-12-20T18:32:05Z\nRegistry Expiry Date: 2022-12-20T18:32:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Bey Istanbul Grup\nRegistrant State/Province: Gungoren\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:49Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BEYGRUP.ISTANBUL\nRegistry Domain ID: D425500000001800745-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2022-01-30T08:51:34Z\nCreation Date: 2016-12-20T18:32:05Z\nRegistry Expiry Date: 2022-12-20T18:32:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Nics Telekomünikasyon Tic Ltd. Şti.\nRegistrar IANA ID: 1454\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Bey Istanbul Grup\nRegistrant State/Province: Gungoren\nRegistrant Country: TR\nName Server: EX2.NATROHOST.COM\nName Server: EX1.NATROHOST.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:49Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-01-31 17:07:52','2022-01-31 17:07:52','Nics Telekomünikasyon Tic Ltd. Şti.','whois.nic.istanbul',NULL,0),(1147,'2020-12-19T14:23:07Z','2022-01-30T14:23:07Z','2022-12-19T14:23:07Z',3432,NULL,NULL,NULL,NULL,'ctf.istanbul','SUSPENSION1.MYDOMAINPROVIDER.COM\nSUSPENSION2.MYDOMAINPROVIDER.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: CTF.ISTANBUL\nRegistry Domain ID: D425500000335727006-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: realtimeregister.com\nUpdated Date: 2022-01-30T14:23:07Z\nCreation Date: 2020-12-19T14:23:07Z\nRegistry Expiry Date: 2022-12-19T14:23:07Z\nRegistrar Registration Expiration Date:\nRegistrar: Realtime Register B.V.\nRegistrar IANA ID: 839\nRegistrar Abuse Contact Email: abuse@realtimeregister.com\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: mimar sinan\nRegistrant Country: TR\nName Server: SUSPENSION1.MYDOMAINPROVIDER.COM\nName Server: SUSPENSION2.MYDOMAINPROVIDER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:50Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: CTF.ISTANBUL\nRegistry Domain ID: D425500000335727006-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: realtimeregister.com\nUpdated Date: 2022-01-30T14:23:07Z\nCreation Date: 2020-12-19T14:23:07Z\nRegistry Expiry Date: 2022-12-19T14:23:07Z\nRegistrar Registration Expiration Date:\nRegistrar: Realtime Register B.V.\nRegistrar IANA ID: 839\nRegistrar Abuse Contact Email: abuse@realtimeregister.com\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: mimar sinan\nRegistrant Country: TR\nName Server: SUSPENSION1.MYDOMAINPROVIDER.COM\nName Server: SUSPENSION2.MYDOMAINPROVIDER.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:50Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-01-31 17:07:54','2022-01-31 17:07:54','Realtime Register B.V.','whois.nic.istanbul',NULL,0),(1148,'2019-12-19T20:17:44Z','2022-01-30T08:18:20Z','2022-12-19T20:17:44Z',3433,NULL,NULL,NULL,NULL,'sardis.istanbul',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: SARDIS.ISTANBUL\nRegistry Domain ID: D425500000332969708-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-01-30T08:18:20Z\nCreation Date: 2019-12-19T20:17:44Z\nRegistry Expiry Date: 2022-12-19T20:17:44Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: SARDIS RESEARCH Danismanlik Hizmetleri Ltd Sti\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:52Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: SARDIS.ISTANBUL\nRegistry Domain ID: D425500000332969708-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2022-01-30T08:18:20Z\nCreation Date: 2019-12-19T20:17:44Z\nRegistry Expiry Date: 2022-12-19T20:17:44Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: SARDIS RESEARCH Danismanlik Hizmetleri Ltd Sti\nRegistrant State/Province: Istanbul\nRegistrant Country: TR\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-01-31T17:06:52Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-01-31 17:07:55','2022-01-31 17:07:55','GoDaddy.com, LLC','whois.godaddy.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_istanbul_dropped_2022_01_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_istanbul_dropped_2022_01_31`
--

DROP TABLE IF EXISTS `contact_istanbul_dropped_2022_01_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_istanbul_dropped_2022_01_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3434 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_istanbul_dropped_2022_01_31`
--

LOCK TABLES `contact_istanbul_dropped_2022_01_31` WRITE;
/*!40000 ALTER TABLE `contact_istanbul_dropped_2022_01_31` DISABLE KEYS */;
INSERT INTO `contact_istanbul_dropped_2022_01_31` VALUES (3430,'Registrant Country: TR',NULL,NULL,NULL,NULL,NULL,NULL,'eyup',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3431,NULL,'Bey Istanbul Grup',NULL,NULL,NULL,NULL,NULL,'Gungoren',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3432,'Registrant Country: TR',NULL,NULL,NULL,NULL,NULL,NULL,'mimar sinan',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL),(3433,NULL,'SARDIS RESEARCH Danismanlik Hizmetleri Ltd Sti',NULL,NULL,NULL,NULL,NULL,'Istanbul',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: TR',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_istanbul_dropped_2022_01_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-01-31 16:15:50
